### Function

# Meta log

#### Declaration [src]

    void
    meta_log (
      const char* format,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`format`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  No description available.